 .u-section-1 {
  background-image: url("images/cbf494c81a49f90a2b33d0d924f323acd842bd257093e675496a9d30704c18b022bc721948ed7690d87972f4de0e1f2d4190c5d21d840dc2f0e7aa_1280.jpg");
  background-position: 50% 26.66%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 455px;
}

.u-section-1 .u-group-1 {
  width: 650px;
  min-height: 164px;
  background-image: none;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 251px auto 40px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-1 {
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1.2;
  margin: 34px 4px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-1 .u-group-1 {
    width: 645px;
    min-height: 156px;
    margin-top: 216px;
    margin-bottom: 38px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 29px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 351px;
  }

  .u-section-1 .u-group-1 {
    width: 569px;
    min-height: 132px;
    margin-top: 189px;
    margin-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.125rem;
    margin-top: 26px;
    margin-left: 2px;
    margin-right: 2px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 50% 20.57%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 289px;
  }

  .u-section-1 .u-group-1 {
    width: 497px;
    min-height: 119px;
    margin-top: 140px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2rem;
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 6.24% 74.12%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 283px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 79px;
    margin-bottom: 20px;
    min-height: 184px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 796px;
}

.u-section-2 .u-text-1 {
  font-style: italic;
  line-height: 1.2;
  font-size: 1.75rem;
  margin: 42px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.4;
  margin: 19px 0 0;
}

.u-section-2 .u-image-1 {
  width: 439px;
  height: 285px;
  object-position: 50% 50.78%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 11px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 801px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 799px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 772px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 839px;
  }

  .u-section-2 .u-image-1 {
    height: 221px;
    margin-top: 7px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}